<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000554" xml:lang="de">
   <Header>
      <Title>Reisekostenpositionen anlegen und generieren</Title>
   </Header>
   <AimSection>
      <Paragraph>Die Reisekostenpositionen können entweder automatisch generiert oder manuell angelegt werden.</Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Reisekostenpositionen anlegen</SectionTitle>
      <List>
         <ListItemHead> 
            <GUIRef href="/baanerp/ts/domains/soc.tspt#mileage" role="option">Entfernungs-</GUIRef> und <GUIRef href="/baanerp/ts/domains/soc.tspt#time" role="option">Reisezeit</GUIRef> positionen:</ListItemHead>
         <ListItem>Sie können Reisekostenpositionen manuell im Programm <GUIRef href="/baanerp/ts/soc/tssoc2141m000" role="session">Service-Auftrag - Sonstige Ist-Kosten (tssoc2141m000)</GUIRef> anlegen. LN gibt die Werte in den relevanten Feldern vor. Weitere Informationen zum Abrufen der Voreinstellungen finden Sie unter <Link href="/baanerp/ts/onlinemanual/000553" role="manual">Standardeinstellungen der Reisekostenpositionen</Link>. Der Ist-Kostensatz basiert auf der tatsächlichen Entfernung und der tatsächlichen Zeit. Die tatsächliche Entfernung im Programm <GUIRef href="/baanerp/ts/soc/tssoc2142m000" role="session">Service-Auftrag - Sonstige Ist-Kosten (tssoc2141m000)</GUIRef> kann manuell erfasst werden. Die tatsächliche Reisezeit wird dem Programm <GUIRef href="/baanerp/bp/tmm/bptmm1130m000" role="session">Stunden nach Service-Auftrag (bptmm1130m000)</GUIRef> entnommen. Hinweis: Die Positionen für die <GUIRef href="/baanerp/ts/domains/soc.tspt#mileage" role="option">Entfernung</GUIRef> und die <GUIRef href="/baanerp/ts/domains/soc.tspt#time" role="option">Reisezeit</GUIRef> können nicht manuell angelegt werden, wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.ctcs" role="manual">Reisegesamtkostenposition für Entfernung und Zeit</GUIRef> markiert ist.</ListItem>
         <ListItemHead>Reisekostenposition für <GUIRef href="/baanerp/ts/domains/soc.tspt#cout.charge" role="option">Vor-Ort-Pauschale</GUIRef>
         </ListItemHead>
         <ListItem>Wenn Sie die Reisekostenpositionen manuell erstellen, gibt LN die Werte in den relevanten Feldern vor. Weitere Informationen zum Abrufen der Voreinstellungen finden Sie unter <Link href="/baanerp/ts/onlinemanual/000553" role="manual">Standardeinstellungen der Reisekostenpositionen</Link>. Hinweis: Die Reisekostenpositionen für die <GUIRef href="/baanerp/ts/domains/soc.tspt#cout.charge" role="option">Vor-Ort-Pauschale</GUIRef> können nicht manuell angelegt werden, wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.ctcs" role="manual">Reisegesamtkostenposition für Entfernung und Zeit</GUIRef> markiert ist.</ListItem>
         <ListItemHead> 
            <GUIRef href="/baanerp/ts/domains/soc.tspt#total" role="option">Reisegesamtkosten</GUIRef> position</ListItemHead>
         <ListItem> 
            <GUIRef href="/baanerp/ts/domains/soc.tspt#total" role="option">Reisegesamtkostenpositionen</GUIRef> können nicht manuell angelegt werden. LN generiert die Gesamtkostenpositionen, wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> das Kontrollkästchen <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.ctcs" role="manual">Reisegesamtkostenposition für Entfernung und Zeit</GUIRef> markiert ist. Wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc2142m000" role="session">Service-Auftrag - Sonstige Kosten (tssoc2142m000)</GUIRef> eine Reisegesamtkostenposition generiert wird, wird auch eine Entfernungs- und/oder Reisezeitposition generiert. LN gibt die Werte in den relevanten Feldern vor. Weitere Informationen zum Abrufen der Voreinstellungen finden Sie unter <Link href="/baanerp/ts/onlinemanual/000553" role="manual">Standardeinstellungen der Reisekostenpositionen</Link>. Die Reisezeit wird unter Verwendung des Programms <GUIRef href="/baanerp/bp/tmm/bptmm1130m000" role="session">Stunden nach Service-Auftrag (bptmm1130m000)</GUIRef> angegeben. Reise-Ist-Kosten werden in den Positionen für die <GUIRef href="/baanerp/ts/domains/soc.tspt#mileage" role="option">Entfernung</GUIRef> und/oder <GUIRef href="/baanerp/ts/domains/soc.tspt#time" role="option">Reisezeit</GUIRef> erfasst. Der Verkaufspreis der <GUIRef href="/baanerp/ts/domains/soc.tspt#mileage" role="option">Entfernungsposition</GUIRef> und/oder der <GUIRef href="/baanerp/ts/domains/soc.tspt#time" role="option">Reisezeitposition</GUIRef> wird in der <GUIRef href="/baanerp/ts/domains/soc.tspt#total" role="option">Reisegesamtkostenposition</GUIRef> aufsummiert, die dann in Rechnung gestellt wird.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Reisekostenpositionen generieren</SectionTitle>
      <Paragraph>Die Reisekostenpositionen können auf Basis des <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahrens</GUIRef> oder des <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.trcm" role="manual">Zeitpunkts der Reisekostenpositionserstellung</GUIRef> generiert werden.</Paragraph>
      <GeneralSection>
         <SectionTitle>Reisekostenpositionen auf Basis des Reiseplanungsverfahrens generieren</SectionTitle>
         <Paragraph>Je nachdem, auf welchen Wert das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> gesetzt ist, werden die generierten Reisekostenpositionen entweder mit dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> oder dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> verknüpft.</Paragraph>
      </GeneralSection>
      <List>
         <ListItemHead>Basiert auf Kopfdaten</ListItemHead>
         <ListItem>Wenn als <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> 
            <GUIRef href="/baanerp/ts/domains/mdm.trpm#header" role="option">Basiert auf Kopfdaten</GUIRef> festgelegt ist, werden die generierten Reisekostenpositionen mit dem Kopf des Service-Auftrags (Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef>) verknüpft. Für jede Art der Reisekostenposition ( <GUIRef href="/baanerp/ts/domains/soc.tspt#mileage" role="option">Entfernung</GUIRef>/ <GUIRef href="/baanerp/ts/domains/soc.tspt#time" role="option">Reisezeit</GUIRef>) wird eine eigene Kostenposition generiert. Sie können keinen Artikel mit ID-Nummer im Kopf des Service-Auftrags erfassen, daher basiert die Vertragsdeckung auf dem Vertrag, der für die im Programm <GUIRef href="/baanerp/ts/soc/tssoc2100m000" role="session">Service-Aufträge (tssoc2100m000)</GUIRef> definierte <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.clst" role="manual">Installationsgruppe</GUIRef> eingerichtet wurde.</ListItem>
         <ListItemHead>Basiert auf Leistungsposition</ListItemHead>
         <ListItem>Wenn als <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> 
            <GUIRef href="/baanerp/ts/domains/mdm.trpm#activity.line" role="option">Basiert auf Leistungsposition</GUIRef> festgelegt ist, werden die generierten Reisekostenpositionen mit dem Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> verknüpft. Für jede Art der Reisekostenposition ( <GUIRef href="/baanerp/ts/domains/soc.tspt#mileage" role="option">Entfernung</GUIRef>/ <GUIRef href="/baanerp/ts/domains/soc.tspt#time" role="option">Reisezeit</GUIRef>) werden verschiedene Kostenpositionen für den Service-Auftrag generiert. Vertragsdeckung gilt für die Verträge, die für den <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.item" role="manual">Artikel mit ID-Nummer</GUIRef> und die <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.clst" role="manual">Installationsgruppe</GUIRef> definiert wurden. Für jede eindeutige <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.lcad" role="manual">Werksadresse</GUIRef>, die im Programm <GUIRef href="/baanerp/ts/soc/tssoc2110m000" role="session">Service-Auftragsleistungen (tssoc2110m000)</GUIRef> angegeben ist, werden Reisekostenpositionen generiert. LN fasst zum Generieren der Reisekostenpositionen alle Leistungspositionen mit derselben <GUIRef href="/baanerp/ts/soc/tssoc2110m000#tssoc210.lcad" role="manual">Werksadresse</GUIRef> zusammen. Die Reisekostenpositionen werden mit der Leistungsposition mit der niedrigsten Leistungspositionsnummer verknüpft.</ListItem>
      </List>
      <Note>
         <SectionTitle> Hinweis</SectionTitle>
         <List>
            <ListItem>Wenn im Programm <GUIRef href="/baanerp/ts/mdm/tsmdm0100m000" role="session">Allgemeine Parameter Service (tsmdm0100m000)</GUIRef> als <GUIRef href="/baanerp/ts/mdm/tsmdm0100m000#tsmdm000.trmd" role="manual">Berechnungsweise für die Reisekosten</GUIRef> 
               <GUIRef href="/baanerp/ts/domains/mdm.trmd#so.travel" role="option">Auf Basis von Service-Auftrag/-Leistung</GUIRef> festgelegt ist, basiert die Erstellung der Kostenpositionen auf den Werten in den Feldern <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.tvdu" role="manual">Reisedauer</GUIRef> und <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trdi" role="manual">Entfernung</GUIRef> des Service-Auftrags bzw. der Service-Auftragsleistung.</ListItem>
         </List>
      </Note>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Reisekostenpositionen auf Basis des Zeitpunkts der Reisekostenpositionserstellung generieren</SectionTitle>
      <Paragraph>Das Feld <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.trcm" role="manual">Zeitpunkt der Reisekostenpositionserstellung</GUIRef> im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> bestimmt den Zeitpunkt der Reisekostenpositionserstellung: während der Auftragserfassung oder während der Durchführung der Service-Bedarfsgrobplanung.</Paragraph>
      <List>
         <ListItemHead>Erstellung während der Bedarfsgrobplanung</ListItemHead>
         <ListItem>Wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> das Feld <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.trcm" role="manual">Zeitpunkt der Reisekostenpositionserstellung</GUIRef> auf <GUIRef href="/baanerp/ts/domains/soc.tlcm#gsrp" role="option">Bei Bedarfsgrobplanung</GUIRef> gesetzt ist, werden die Reisekostenpositionen generiert, wenn das Programm <GUIRef href="/baanerp/ts/soc/tssoc2260m000" role="session">Service-Bedarfsgrobplanung durchführen (tssoc2260m000)</GUIRef> ausgeführt wird. LN verknüpft die generierten Reisekostenpositionen auf Basis des Wertes, auf den das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> gesetzt ist. Wenn Sie einen Service-Auftrag neu planen, werden die vorhandenen Reisekostenpositionen gelöscht und neue Reisekostenpositionen werden angelegt.</ListItem>
         <ListItemHead>Erstellung während der Auftragserfassung</ListItemHead>
         <ListItem>Wenn im Programm <GUIRef href="/baanerp/ts/soc/tssoc0100m000" role="session">Parameter Service-Auftragswesen (SOC) (tssoc0100m000)</GUIRef> das Feld <GUIRef href="/baanerp/ts/soc/tssoc0100m000#tssoc000.trcm" role="manual">Zeitpunkt der Reisekostenpositionserstellung</GUIRef> auf <GUIRef href="/baanerp/ts/domains/soc.tlcm#creation" role="option">Während Auftragserstellung</GUIRef> gesetzt ist, werden die Reisekostenpositionen generiert, wenn ein Service-Auftrag angelegt wird. LN verknüpft die generierten Reisekostenpositionen auf Basis des Wertes, auf den das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> gesetzt ist. Wenn das Feld <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> im Programm <GUIRef href="/baanerp/ts/mdm/tsmdm0100m000" role="session">Allgemeine Parameter Service (tsmdm0100m000)</GUIRef> auf <GUIRef href="/baanerp/ts/domains/mdm.trpm#header" role="option">Basiert auf Kopfdaten</GUIRef> gesetzt ist, wird die Reisekostenposition sofort nach Erstellung des Service-Auftragskopfes generiert. Wenn als <GUIRef href="/baanerp/ts/soc/tssoc2100m000#tssoc200.trpm" role="manual">Reiseplanungsverfahren</GUIRef> 
            <GUIRef href="/baanerp/ts/domains/mdm.trpm#activity.line" role="option">Basiert auf Leistungsposition</GUIRef> festgelegt ist, wird die Reisekostenposition sofort nach Erstellung der Service-Auftragsleistung generiert.</ListItem>
      </List>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Verwandte Themen</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000553" role="manual">Standardeinstellungen der Reisekostenpositionen</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000556" role="manual">Reisekostenpositionen neu berechnen</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>